import url('https://fonts.googleapis.com/css?family=Tinos');

* {
	margin:0;
	border:0;
	padding:0;
	background-color:transparent;
	font-family:'Tinos','Arial',serif;
	direction:ltr;
}

iframe {
	display:block;
}

html, body {
	margin:0px;
	border:0px;
	padding:0px;
	background-color:transparent;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	color:#49280e;
	min-height:100%;
	height:100%;
}

#page {
    position:relative;
}

header {
	background-color:#49280e;
	width:100%;
	height:60px;
	text-align:center;
}

#menubutton {
	position:absolute;
	float:left;
	background-image:url(pic/common/rev2/menu_icon_2.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:50%;
	height:60px;
	width:78px;
	display:block;
}

#menu {
	position:absolute;
	display:block;
}

#menupanel {
	position:absolute;
	z-index:2;
	left:10px;
	top:10px;
	width:375px;
	min-height:150px;
	background-color:#ebe6c2;
	display:none;
}

#menu:hover #menupanel {
	display:block;
}

.menuelement {
	width:335px;
	height:47px;
	line-height:47px;
	text-align:center;
	font-size:120%;
	background-image:url(pic/common/rev2/menu_btn.png);
	margin:15px 20px 0 20px;
}

#content {
	margin:0px auto 0px auto;
	padding:5px 5px 60px 5px;
	text-align:center;
	max-width:400px;
}

#logo {
	margin:3px 20px 0px 10px;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	background-size:100% 100%;
	display:block;
}

.fblogin {
	max-width:80%;
	min-height:40px;
	background-color:#3B5998;
	border-radius:5px;
	color:white;
	margin:auto;
}

.fbicon {
	background:url(pic/stal/fb_icon.png) no-repeat center center;
	background-size:100% 100%;
	height:30px;
	width:30px;
	margin:5px;
	display:inline-block;
	float:left;
}

nav {
	float:right;
	height:60px;
	margin:0px;
	border:0px;
	padding:0px;
}

#menu-icon {
	display:none;
	width:40px;
	height:40px;
	background:#D2691E url(pic/stal/menu-icon.png) center;
	margin:10px;
	border:0px;
	padding:0px;
}

.menu {
	text-align:center;
	line-height:60px;
	height:60px;
	min-width:50px;
	margin:0px 10px 0px 0px;
	padding:0px;
}

a {
	color:#49280e;
	text-decoration:underline;
	font-weight: bold;
}

a:hover {
	color:#BD5C2E;
}

ul {
	list-style:none;
	list-style-type:none;
}

li {
	display:inline-block;
	float:left;
	padding:0px 4px 0px 4px;
}

.error {
	width:380px;
	margin:0 auto 20px auto;
	padding:10px;
	text-align:center;
	background-color:#B22222;
	color:#FFFFFF;
	font-size:125%;
	text-shadow: 0.1em 0.1em 0.2em black;
}

.info {
	background-color:#009900;
}

a.header-logo-link {
	display:inline-block;
}
.header-logo {
    width: 43px;
	height: 43px;
	padding-top:5px;
	margin-top:5px;
}
.header-logo-face {
	background:rgba(0,0,0,0) url(pic/standalone/logo_face.png) no-repeat center center;
}
.header-logo-twitter {
	background:rgba(0,0,0,0) url(pic/standalone/logo_twitter.png) no-repeat center center;
}
.header-logo-youtube {
	background:rgba(0,0,0,0) url(pic/standalone/logo_youtube.png) no-repeat center center;
}

.header-login {
	color:#FFD700;
}

.badge {
	display:inline-block;
	margin:15px auto 5px auto;
	background-color:rgba(0,0,0,0);
	background-repeat:no-repeat;
	background-position:center center;
}

#login {
	margin:10px auto 0px auto;
	border:4px solid #F18805;
	text-align:center;
	padding:10px 10px 0px 10px;
	background-image: url(pic/stal/login_bg.png);
}

label {
	display:block;
	padding:10px 0px 2px 0px;
	font-size:1em;
	color:#AF794B;
}

input {
	width:80%;
	font-size:1.25em;
	border-width:0px;
	background-color:#FFFFFF;
	text-align:center;
	-webkit-appearance:none;
}

.logout {
  margin-top:9px;
  margin-right:5px;
  background: url(pic/standalone/logout.png) 0px 0px;
  width:42px;
  height:42px;
  background-size:cover;
  cursor: pointer;
}

#logo-thx {
    width:71px;
    height:24px;
    background:url(pic/stal/thx_logo.png) no-repeat center;
    background-size:100% 100%;
    display:block;
}

.lfs_passive {
  display:none;
}

.lfs_active {
  display:block;
  position:absolute;
  z-index:1005;
  top:120px;
  left:40%;
  margin-left:-330px;
}

.burek-login:hover {
  background:url(pic/rs/bur_login.png) 0px 68px;
  cursor:pointer;
}
.burek-login {
  margin:5px auto 5px auto;
  background:url(pic/rs/bur_login.png) no-repeat;
  width:267px;
  height:68px;
}


.thumb {
  margin:5px;
  width:192px;
  height:108px;
  background-size:cover;
}

.fcontainer {
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  justify-content:center;
  align-items:flex-start;
}

.thumb2 {
  margin:10px;
  width:384px;
  height:216px;
  background-size:cover;
  border:2px solid #ebe6c2;
  box-shadow:0px 0px 10px 10px rgba(0,0,0,0.5);
}

#thumbs {
  max-width:900px;
  min-width:400px;
}

.loginbox {
  width:400px;
  margin:10px;
}

#mainscreen {
  margin:15px auto 15px auto;
}

#footer {
  /*border:2px solid #ebe6c2;
  box-shadow:0px 0px 10px 10px rgba(0,0,0,0.5);
  background-color:#d2c6a4;*/
  color:white;
  padding:10px;
}

.footer {
  margin:10px;
}

#footer a {
  color:white;
  font-weight:normal;
}

.imgsubmit {
  width:123px;
  height:39px;
  background-image:url(pic/common/rev2/login_green_btn.png);
  background-size:100% 200%;
  margin-top:15px;
  cursor:pointer;
}

.imgsubmit:hover {
  background-position:0 100%;
}

@media only screen and (max-width:500px) {
  .loginbox {
    width:90%;
    margin:0;
  }
  #mainscreen {
    max-width:100%;
    margin:10px auto 10px auto;
  }
  #thumbs {
    width:90%;
    max-width:90%;
    min-width:90%;
  }
  .thumb2 {
    flex-shrink:1;
    flex-grow: 1;
  }
}

.genbtn {
  display:block;
  margin:auto;
  width:300px;
  height:39px;
  background-image:url(pic/common/rev2/green_btn_300.png);
  background-size:100% 200%;
  cursor:pointer;
  line-height:39px;
  text-align:center;
  color:white;
  background-position:0 0;
}

.genbtn:hover {
  background-position:0 100%;
  color:#FAFAD2;
}

.trialpay {
  position:absolute;
  right:0;
  top:0;
  width:354px;
  height:60px;
  line-height:60px;
  color:#ffd154;
  font-size:150%;
  background-image:url('pic/common/rev2/earn_gold_header_bg.png');
  background-position:0 0;
  float:right;
  text-align:right;
}

.trialpay a {
  color:#ffd154;
  text-decoration:none;
  text-shadow: 2px 2px 5px #000000;
  padding-right:95px;
}

.trialpay a:hover {
  color:#fff0c9;
}

#cookie-compliance {
  position:fixed;
  bottom:0px;
  right:40px;
  width:250px;
  z-index:100;
  padding:10px 20px 0px 20px;
  border-radius:10px 10px 0px 0px;
  border:1px solid black;
  background-color:rgba(34,34,34,0.75);
  text-align:center;
  color:white;
}

#cookie-compliance > a {
  color:white;
  font-weight:bold;
  text-decoration:underline;
}

.flash_warning {
  font-size:22px;
  padding:50px;
  color:white;
}

.flash_warning a {
  color:#DAA520;
}
